AVG-1342 log

Package pass
Status Vulnerable
Severity Medium
Type insufficient validation
Affected 1.7.3-2
Fixed Unknown
Current 1.7.3-2 [community]
Ticket Create
Created Wed Dec 9 23:21:34 2020
Issue Severity Remote Type Description
CVE-2020-28086 Medium Yes Insufficient validation
pass up to version 1.7.3 has a possibility of using a password for an unintended resource. For exploitation to occur, the user must do a git pull, decrypt a...